html {
  width: 100%;
  height: 100%;
  font-size: 1vw;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
  width: 100%;
  height: 100%;
  font-size: 6rem;
  margin: 0;
  padding: 0;
  font-family: 'Helvetica', Arial, sans-serif;
}

* {
  box-sizing: border-box;
}

a {
  color: black;
  text-decoration: none;
}

#app {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: relative;
  text-align: center;
}

#button {
  margin-top: -1rem;
  padding: 1rem 1.5rem 0.3rem;
}